/* CSS definition file containing sitestyle stylesheets */
/* BODY, UL, OL, TD, TH, P {
    font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif;
    font-size: 9pt;
    color: White;
    background-color: Black;
    text-align: justify;
    scrollbar-arrow-color: #330099;
    scrollbar-3dlight-color: #FFFFFF;
    scrollbar-shadow-color: #BBBBBB;
    scrollbar-darkshadow-color: #FFFFFF;
    scrollbar-track-color: #FFFFFF;
    scrollbar-face-color: #BBBBBB;
    scrollbar-highlight-color: #BBBBBB;
}

 .TextObject {
    font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif;
    font-size: 9pt;
    text-align: justify;
}

 H1 {
    font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif;
    font-size: xx-large;
    font-weight: bold;
}

 H2 {
    font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif;
    font-size: x-large;
    font-weight: bold;
}

 H3 {
    font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: Teal;
    letter-spacing: 1pt;
    font-weight: bold;
}

 H4 { font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size: medium; color: rgb(0,51,204); font-weight: bold;}

 H5 { font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size: small; color: rgb(0,51,204); font-weight: bold;}

 H6 { font-family: Verdana,Tahoma,Arial,Helvetica,sans-serif; font-size: x-small; color: rgb(0,51,204); font-weight: bold;}

*/
a:link  {
	text-decoration : underline;
	color : #FFFFFF;
}

a:active  {
	text-decoration : underline;
	color : #FFFF00;
}

a:visited  {
	text-decoration : underline;
	color : #C0C0C0;
}

a:hover  {
	text-decoration : underline;
	color : #FFFF00;
}

 